
$(function () {

    'use strict';
    var $form = $("#from-customer");
    $form.validate({
        lang: 'ar',
        rules: {

        },

        messages: {

        },
        submitHandler: function () {
            $form[0].submit();
        }
    });
});

